@inproceedings{Shen2020,
  author={Guang Shen and Riwei Lai and Rui Chen and Yu Zhang and Kejia Zhang and Qilong Han and Hongtao Song},
  title={{WISE: Word-Level Interaction-Based Multimodal Fusion for Speech Emotion Recognition}},
  year=2020,
  booktitle={Proc. Interspeech 2020},
  pages={369--373},
  doi={10.21437/Interspeech.2020-3131},
  url={http://dx.doi.org/10.21437/Interspeech.2020-3131}
}